/* Slider css ================================================================================= */

/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID to match your slider */

.colLayout-2-right .sliderBorder {
	border:1px solid #E3E3E2;
	margin-bottom:0;
}

.colLayout-2-right #slider {
	width: 100%;
	/*height: 110px;*/
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
	background:#E5E5E5;
}

.colLayout-1 #slider {
	width: 1000px; /*600px;*/
	height: 750px; /*450px;*/
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
	background:#E5E5E5;
	
}

/*
#homeSlider {
	width: 600px;
	height: 450px;
	list-style: none;
	Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled 
	overflow-y: auto;
	overflow-x: hidden;
	background:#fff;
	
}
#homeSlider img{
	max-width: 100%;
	height: auto;
}

*/

/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow {
	
}
/* Navigation buttons, default state */
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a {
	background: #777;
	color: #000;
}
/* start-stop button, stopped, default state */
div.anythingSlider .start-stop {
	background-color: #040;
	color: #E5E5E5;
}
/* start-stop button, playing, default state */
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
/* start-stop button, default hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #7C9127;
}
/* Navigation buttons, active state */
div.anythingSlider.activeSlider .anythingControls ul a {
	background-color: #E5E5E5;
	border:1px solid #ccc;
	width:10px; height:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:0;
}

div.anythingSlider.activeSlider .anythingControls ul a span {
	font-size:0;
	text-indent:-4000px;
}

div.anythingSlider.activeSlider .anythingControls ul a.cur {
	background:#ccc;
}

/* start-stop button, stopped, active state */
div.anythingSlider .start-stop {
	background-color: #080;
	color: #E5E5E5;
}
/* start-stop button, playing, active state */
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
/* start-stop button, active slider hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #E5E5E5;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	padding:0;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
.anythingBase .panel.vertical {
	float: none;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
	z-index:500;
}
div.anythingSlider .arrow a {
	display: block;
	height: 29px;
	margin: -15px 0 0 0; /* half height of image */
	width: 21px;
	text-align: center;
	outline: 0;
}

div.anythingSlider .arrow.back a {
	background:url(../images/leftArrow.png) no-repeat;
	left:10px;
}

div.anythingSlider .arrow.forward a {
	background:url(../images/rightArrow.png) no-repeat;
	right:10px;
}

/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; visibility: hidden; }
/* back arrow */
div.anythingSlider .back { left: 10px; }
div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward { right: 10px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; }
div.anythingSlider .anythingControls ul { margin: 0; padding: 0; position:absolute; bottom:-25px; right:10px; z-index:500; }
div.anythingSlider .anythingControls ul li { display: inline; }
div.anythingSlider .anythingControls ul a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	background-image: url(../images/default.png);
	background-position: center -288px ;
	background-repeat: repeat-x;
	text-align: center;
	outline: 0;
}
div.anythingSlider .anythingControls ul a:hover {
	background-image: none;
}
/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	background-image: url(../images/default.png);
	background-position: center -288px;
	background-repeat: repeat-x;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
/* hide cell shading on hover - makes the button appear to come forward */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

/* probably not necessary, but added just in case */
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}


table#sliderNav { width:100%; border-collapse:collapse; border:1px solid #ddd; margin-bottom:20px; }
table#sliderNav td { 
	width:10%; 
	background-color:#e5e5e5;
	vertical-align:top;
	text-align:center;
	padding:10px 15px;
	border-right:1px dotted #000;
	-webkit-transition: background 300ms ease-in; /* property duration timing-function delay */
    -moz-transition: background 300ms ease-in;
    -o-transition: background 300ms ease-in;
    transition: background 300ms ease-in;

}



table#sliderNav td.active {
	background:#E5E5E5;
}

table#sliderNav td a { 
	text-decoration:none;
	position:relative;
	display:block;	
}

table#sliderNav td a .arrow {
	width:21px; height:15px;
	position:absolute;
	top:-25px;
	left:10px;
	background:url(../images/icons/icon_sliderNav_arrow.png) no-repeat;	
	display:none;
}

table#sliderNav td h6 {
	font-size:18px; font-weight:normal; line-height:1.2; font-family:"AlternateGothicW01-No3 691802", Tahoma; margin:0 0 4px 0; text-transform:uppercase;
}

table#sliderNav td p {
	margin-bottom:0;
	font-size:12px;
}







#sliderWrapper {
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
}

/* Image ================================================================================= */

#sliderContainer {
	width: 100%;
	height: auto;
	list-style: none;
	/*Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	/*overflow-y: auto;*/
	overflow-y: hidden;
	overflow-x: hidden;
	background:#fff;
	
}


#homeSlider {
	width: 100%;
	list-style: none;
	overflow-y: auto;
	overflow-x: hidden;
	background:#fff;
	
}
#homeSlider img{
	max-width: 100%;
	height: auto;
}

/* Information ================================================================================= */


#sliderNavContainer {
/* fluid */
	float: left;
	width: 100%;
	height: auto;
	background:#fff;

}


.title {

}


#sliderNav	{
	display: block;
	margin: 0;	
	width: 100%;

}

#sliderNav	li{
	display: block;
	height: auto;
	/*height: ;*/

}


/* Information ================================================================================= */


#sliderWrapper { border:1px solid #dcdcdb; height:auto; background:#fff;}
#sliderContainer #homeSlider .image { width:100%; height:auto; }
#sliderContainer #homeSlider .vimeo { width:100%; height:auto; }

#sliderContainer #homeSlider .text  { height:100%; position:relative; padding:10px 15px;}
#sliderContainer #homeSlider .text h6 { font-size:18px; font-weight:normal; line-height:1.3; /*font-family:"AlternateGothicW01-No3 691802", Tahoma;*/ margin:0 0 5px 0; text-transform:uppercase; }


ul#sliderNav { list-style:none; margin:0; padding:0; /*border-left:2px solid #fff; *//*height:360px*/; }
ul#sliderNav li { display:block; margin:0; padding:0; /*height:90px;*/ /*background:url(../images/bgs/bg_dot_X.png) left bottom repeat-x;*/ }
ul#sliderNav li.last { /*background:none!important;*/ }
ul#sliderNav li a { display:block; padding:6px 10px 3px 10px; /*height:90px;*/ text-decoration:none; position:relative; }

ul#sliderNav li a .arrow { position:absolute; height:22px; width:12px; left:-12px; top:50%; margin-top:-11px; background: url(../images/icons/icon_homeSliderNavArrow.png) no-repeat; display:none; }

ul#sliderNav li.active a { background:#e5e5e5; url(../images/bgs/bg_dot_X.png) left bottom repeat-x; }
ul#sliderNav li.active a .arrow { display:block; }

ul#sliderNav li.active.last a { /*background:#dddddd!important;*/ }


/*==============================================================================================*/


@media only screen and (min-width: 1030px) {
			
			#sliderWrapper {
				
			
			}
			
			/* Image ================================================================================= */
			
			#sliderContainer {
				float: left;
				width: 65.74585634900001%;
				
			}
			
			
			#homeSlider {
				width: 100%;
				
			}
			
			#homeSlider img{
			
			}
			
			/* Information ================================================================================= */
			
			
			#sliderNavContainer {
			/* fluid */
				float: none;
				margin-left: 65.74585634900001%;
				width: auto;
			
			}
			
			
			.title {
			
			}
			
			
			#sliderNav	{
				float: none;
				list-style: none outside none;
    			margin: 0;
    			padding: 0;
			
			}
			
			#sliderNav	li{
				height: auto;
				/*height: ;*/
			
			}
			
			
			/* Information ================================================================================= */
			
			
			#sliderWrapper { }
			
			#sliderContainer #homeSlider .image { }
			#sliderContainer #homeSlider .vimeo { }
			
			#sliderContainer #homeSlider .text  { }
			#sliderContainer #homeSlider .text h6 {  }
			
			
			ul#sliderNav { border-left:2px solid #fff; }
			ul#sliderNav li {}
			ul#sliderNav li.last { }
			ul#sliderNav li a {padding-left: 8.287292817%; padding-top: 10px; } /*2.762430939% x 3*/
			
			ul#sliderNav li a .arrow {  }
			
			ul#sliderNav li.active a {  }
			ul#sliderNav li.active a .arrow {  }
			
			ul#sliderNav li.active.last a { /*background:#dddddd!important;*/ }

}

